#!/usr/bin/env node

import { Command } from "commander";
import { addNjkCommand } from "./commands/njk.mjs";
import { addPlotCommand } from "./commands/plot.mjs";

const prog = new Command();
prog.name('print-puppeteer')
    .description('print pdfs from data and templates.')
    .version('0.0.1');

addNjkCommand(prog);
addPlotCommand(prog);

prog.parse();